Subject: Incorrect Escalation
From: Pritish Nandi <[email-masked]>
To: "Mayank k . arora" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 7 Sep 2015 04:08:58 +0530 (IST)

Mayank, 

Why did you not provide with any of the responses for Cash Video's Crediting. Also I do not understand that without even answering his question you escalated it. You did not even told member why he might have not been credited. Also the threat was given by member at a later part of the chat after that Escalation was obvious. 
Also I have asked you guys to share the KB in such such scenarios which you did not do as well.You did not help the member understand the crediting process which is the basic thing. 

Please help me understand. 

[email-masked] Today 07:56 am 

Chat started on Sunday, September 06, 2015 5:48:12 PM 

(5:48:12 PM) *** [email-masked] has joined the chat *** 
(5:48:12 PM) [email-masked] : I completed 20 video's from Adknowledge yesterday and was never credited!!! This is a rip-off Why even have a video on your web page if you do not intend to credit me!!!! 
(5:49:20 PM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(5:51:16 PM) [email-masked] : My email address is [email-masked] and I want to know why I was not credited for the 20 video's I completed for Adknowledge!!!! This is a rip-off!!!!! 
(5:54:22 PM) *** Matthew has joined the chat *** 
(5:54:25 PM) Matthew: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(5:54:30 PM) Matthew: Please allow me a minute to check this for you. 
(5:58:09 PM) Matthew: We work hard to provide a solution for our Members as swiftly as possible. Your inquiry requires some additional assistance from our Resolution Team. 

For this reason, I will escalate this case to our Resolution Center so they can assist you further. 

To be sure you receive their ticket response via email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response. 
(6:00:13 PM) Matthew: Is there anything else I can help you with today? 
(6:02:18 PM) [email-masked] : I am upset now I am leary of doing anything else on your site until I get my credit 
(6:03:23 PM) Matthew: I am really sorry for the inconvenience caused to you . 
(6:03:31 PM) Matthew: Our team will email you on this issue in 1-2 business days 
(6:06:53 PM) Matthew: Is there anything else I can help you with today? 
(6:14:03 PM) Matthew: Are we still connected ? 
(6:16:50 PM) [email-masked] : Nothing else but now I am wondering how many points you all have cheated me out of because Iyou only show the last five point earnings on your site. I just might take this to the BBB ! 
(6:18:24 PM) Matthew: To make sure you are assisted further, I will transfer your inquiry to the Member Services Manager. This is handled through our Resolution Center. Please note that the Resolution Center is available for response Monday - Friday 8am-5pm Central Time and they will respond to you at their first opportunity. Your request will be marked as Urgent and you will be sent a response promptly. Please make sure you have added our email address; this helps make sure you don't have difficulty receiving their response. 
(6:22:50 PM) Matthew: Are we still connected ? 
(6:26:14 PM) Matthew: It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat or visit the Support Center at any time. Goodbye, and have a nice day! 

R egards, 
Pritish Nandi